#!/bin/sh
set -e # exit script on error
[[ ${bamboo_debug} == true ]] && set -x
script_path=$(dirname "$0")
buildutils_path=$(readlink -e "${script_path}/../..")

echo "Prepare ssh commands to ssh_script.sh ..."
cat > ssh_script.sh << EOF
cd ${bamboo_project_sshSandbox:?};
./${bamboo_project_buildScript:?} -outdir "${bamboo_project_sshSonusRoot:?}" -srcdir "${bamboo_project_sshSandbox:?}" -ut ${bamboo_buildConfig_data_build_unitTests:?};
EOF

cat ssh_script.sh
